@import url('substyle_a.css');
@import url('substyle_b.css');

/* jScrollPane */

.jScrollPaneContainer {
	position: relative;
	overflow: hidden;
	z-index: 1;
}

.jScrollPaneTrack {
	position: absolute;
	cursor: pointer;
	right: 0;
	top: 0;
	height: 100%;
	background: #aaa;
}
.jScrollPaneDrag {
	position: absolute;
	background: #666;
	cursor: pointer;
	overflow: hidden;
}
.jScrollPaneDragTop {
	position: absolute;
	top: 0;
	left: 0;
	overflow: hidden;
}
.jScrollPaneDragBottom {
	position: absolute;
	bottom: 0;
	left: 0;
	overflow: hidden;
}
a.jScrollArrowUp {
	display: block;
	position: absolute;
	z-index: 1;
	top: 0;
	right: 0;
	text-indent: -2000px;
	overflow: hidden;
	/*background-color: #666;*/
	height: 9px;
}
a.jScrollArrowUp:hover {
	/*background-color: #f60;*/
}

a.jScrollArrowDown {
	display: block;
	position: absolute;
	z-index: 1;
	bottom: 0;
	right: 0;
	text-indent: -2000px;
	overflow: hidden;
	/*background-color: #666;*/
	height: 9px;
}
a.jScrollArrowDown:hover {
	/*background-color: #f60;*/
}
a.jScrollActiveArrowButton, a.jScrollActiveArrowButton:hover {
	/*background-color: #f00;*/
}


/*Supersize*/

#loading {
	position: absolute;
	top: 49.5%; 
	left: 49.5%;
	z-index: 3;
	width: 24px; 
	height: 24px;
	text-indent: -999em;
	background-image: url('../img/progress.gif');
}
#supersize{
	position:fixed;
}
#supersize img, #supersize a{
	height:100%;
	width:100%;
	position:absolute;
	z-index: 0;
	cursor:default;
}
#supersize .prevslide, #supersize .prevslide img{
	z-index: 1;
}
#supersize .activeslide, #supersize .activeslide img{
	z-index: 2;
}


/*Top*/
a:link,@a:visited, a:active 
	{border:none;}
a:hover { border:none;}

#contents{
position:absolute;
z-index:2;
top:130px;
left:30px;	
}

#blog{
width:580px;
background-image:url(../img/div_bg.png);
background-repeat:repeat;
padding:15px 0 15px 0;
}

#twitter{
width:420px;
background-image:url(../img/div_bg.png);
background-repeat:repeat;
padding:0 0 15px 0;
}
#twitter_con{
width:400px;
margin-left:10px;
}

#twitter_text{
padding:15px 0 0 0;
font-family:Arial,sans-serif;
    font-size:35px;
    font-weight:bold;
    line-height:50px;
	color:#DDDDDD;
	float:left;
	margin-left:15px;
}
.padding
{width:10px;}

#link{
width:390px;
background-image:url(../img/div_bg.png);
background-repeat:repeat;
margin-top:20px;
padding:15px 15px 15px 15px;
font-family:Arial,sans-serif;
    font-size:35px;
    font-weight:bold;
    line-height:70px;
	color:#DDDDDD;
}

.link_text{
font-family:Arial,sans-serif;
font-size:15px;
font-weight:bold;
    line-height:30px;
	color:#DDDDDD;
}

/*hello*/

#hello{
padding:20px 0px 20px 10px;
font-family:Arial,sans-serif;
    font-size:40px;
    font-weight:bold;
    line-height:60px;
	color:#DDDDDD;
	vertical-align:middle;
}

div#hello a:link, div#hello a:visited, div#hello a:active 
	{color: #DDDDDD; text-decoration: none; font-weight: normal; font-size:30px;line-height:30px; border:none;}
div#hello  a:hover { color: #eb0762; border:none;}

/*map*/

#map{
padding:20px 10px 20px 10px;
font-family:Arial,sans-serif;
    font-size:30px;
    font-weight:bold;
    line-height:40px;
	color:#DDDDDD;
}

div#map a:link, div#map a:visited, div#map a:active 
	{color: #DDDDDD; text-decoration: none; font-weight: normal; font-size:15px;line-height:30px; border:none;}
div#map  a:hover { color: #eb0762; border:none;}


/* sidebar */

#sidebar{
top: 0px;
right: 0px;
margin-right:0px;
width: 100px;
height: 100px;
float:right;
position:fixed;
z-index:99999;
}

/*goods*/

#goods{
padding:20px 0px 20px 10px;
font-family:Arial,sans-serif;
    font-size:40px;
    font-weight:bold;
    line-height:60px;
	color:#DDDDDD;
	vertical-align:middle;
}

div#goods a:link, div#goods a:visited, div#goods a:active 
	{color: #DDDDDD; text-decoration: none; font-size:30px;line-height:60px;  font-weight:bold; border:none;}
div#goods  a:hover { color: #eb0762; border:none;}